Podręcznik PHP
Poprzedni |  | Następny

# zend_declare_class_constant_string

zend_declare_class_constant_string -- ...

## Opis

#include <zend_API.h>

int zend_declare_class_constant_string ( zend_class_entry* ce, char* name, size_t name_length, char* value, magic TSRMLS_DC )

...

## Parametry

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_declare_class_constant_long | Początek rozdziału | zend_declare_class_constant_stringl